Subject: Re: GISB, AIAG and AS2 Conf. Calls

From: Dave Darnell <[email-masked]>
Date: Fri, 07 May 1999 14:50:10 -0700

Rik,

For those of us that could not make the meeting, could you please advise
the list of the outcome.

I attended the CA PUC meeting on Internet EDI in SFO last Monday and a lot
of interest was expressed there in your efforts for convergence.

I think a significant endorsement of AS2 could be possible if convergence
of GISB and E-5 were made a reality.

Also, hopefully the Internet EDI software vendors are taking note that the
Utility industry is watching these efforts carefully. If convergence were
agreed upon, the utility industry would be looking almost immediately for
software that meets the new revised AS2 standard.  An opportunity would be
there for the software guys that could quickly get product to market.

We are looking forward to hearing of the status of your efforts here, Rik.

Best Regards,
Dave Darnell
Utility Industry Group Internet EDI Work Group

At 09:32 AM 4/20/99 -0500, Rik Drummond wrote:
>
>Conf. Calls:
>	We are attempting to set up conference calls the next
>	two Thursdays at Noon or 1:00PM CST. I am waiting for
>	the number and confirmation from the host company. Stay tuned.
>
>
>Purpose: Adjust EDIINT's AS2, E5 and GISB specification so
>	that they align better and AS2 may be a platform for
>      future versions of E5 and GISB
>
>Place: Hyatt Dallas (East)/ Fort Worth Airport (972) 453-1234
>
>Date: May 3-4, 1999
>
>Time: 10:00am- 6:00pm, 8:00am- 3:00pm
>
>Cost: The attendees will split the cost of the meeting room.
>	- Room $150 per day
>	- Lunch each day is $19.50 per person in the room.
>	- We will all split these costs. I would like for each of you
>      just to pay me in cash and I will give you a receipt. Is that doable?
>
>Attendees to date (Must sign up to attend):
>	Dale Moberg, Gary Morin, Rik Drummond,
>	Terry Harding, Randy Guck, Dick Brooks, Chuck Shih (I have not
>      updated this list...  If you have contacted me you are on the cc:
>above... don't worry.)
>
>Preparation: I would like to have a couple conference calls
>	before this to make sure we all understand and
>	agree on the focus and deliverables so that we
>	will not spend time in the face-to-face
>	conducting preliminary alignment discussions
>
>
>
>
>-----------------------------------------------------------------------
>Message addressed to: [email-masked]
>Archive available at:
>http://lists.commerce.net/archives/secure-internet-edi-test/
>To (un)subscribe send a message with "subscribe" or "unsubscribe" in the
>body to: [email-masked]

================
Dave Darnell              
SysTrends, Inc. &  Arizona EC/EDI Roundtable     
Tel: 602.899.4787
 mailto://[email-masked]     http://www.systrends.com
===================================================